.jumbotron{
    font-family: "Letter Gothic Std";
    padding: 20px 30px;
    text-align: center;
    margin-top: 10px;
}
.container-fluid{
    margin-left: 80%;
}
h3.h3{text-align:center;margin:1em;text-transform:capitalize;font-size:1.7em;}

/********************* shopping Demo-1 **********************/
.container{
	margin-bottom: 50px;
}
.product-grid{
	font-family:Raleway,sans-serif;
	text-align:center;
	padding:0 0 72px;
	border:1px solid rgba(0,0,0,.1);
	overflow:hidden;
	position:relative
	;z-index:1
}
.product-grid .product-image{
	position:relative;
	transition:all .3s ease 0s
}
.product-grid .product-image a{
	display:block
}
.product-grid .product-image img{
	width:100%;
	height:auto
}
.product-grid .pic-1{
	opacity:1;
	transition:all .3s ease-out 0s
}
.product-grid:hover .pic-1{
	opacity:1
}
.product-grid .pic-2{
	opacity:0;
	position:absolute;
	top:0;
	left:0;
	transition:all .3s ease-out 0s
}
.product-grid:hover .pic-2{
	opacity:1
}
.product-grid .social{
	width:150px;
	padding:0;
	margin:0;
	list-style:none;
	opacity:0;
	transform:translateY(-50%) translateX(-50%);
	position:absolute;
	top:60%;
	left:50%;
	z-index:1;
	transition:all .3s ease 0s
}
.product-grid:hover .social{
	opacity:1;
	top:50%
}
.product-grid .social li{
	display:inline-block
}
.product-grid .social li a{
	color:#fff;
	background-color:#333;
	font-size:16px;
	line-height:40px;
	text-align:center;
	height:40px;
	width:40px;
	margin:0 2px;
	display:block;
	position:relative;
	transition:all .3s ease-in-out
}
.product-grid .social li a:hover{
	color:#fff;
	background-color:#ef5777
}
.product-grid .social li a:after,.product-grid .social li a:before{
	content:attr(data-tip);
	color:#fff;
	background-color:#000;font-size:12px;
	letter-spacing:1px;
	line-height:20px;
	padding:1px 5px;
	white-space:nowrap;
	opacity:0;
	transform:translateX(-50%);
	position:absolute;
	left:50%;
	top:-30px
}
.product-grid .social li a:after{
	content:'';
	height:15px;
	width:15px;
	border-radius:0;
	transform:translateX(-50%) rotate(45deg);
	top:-20px;
	z-index:-1
}
.product-grid .social li a:hover:after,.product-grid .social li a:hover:before{
	opacity:1
}
.product-grid .product-discount-label,.product-grid .product-new-label{
	color:#fff;
	background-color:#ef5777;
	font-size:12px;
	text-transform:uppercase;
	padding:2px 7px;
	display:block;
	position:absolute;
	top:10px;
	left:0
}
.product-grid .product-content{
	background-color:#fff;
	text-align:center;
	padding:12px 0;
	margin:0 auto;
	position:absolute;
	left:0;
	right:0;
	bottom:-27px;
	z-index:1;
	transition:all .3s}
.product-grid:hover .product-content{
	bottom:0
}
.product-grid .title{
	font-size:13px;
	font-weight:400;
	letter-spacing:.5px;
	text-transform:capitalize;
	margin:0 0 10px;
	transition:all .3s ease 0s
}
.product-grid .title a{
	color:#828282
}
.product-grid .title a:hover,.product-grid:hover .title a{
	color:#ef5777
}
.product-grid .price{
	color:#333;
	font-size:17px;
	font-family:Montserrat,sans-serif;
	font-weight:700;
	letter-spacing:.6px;
	margin-bottom:8px;
	text-align:center;
	transition:all .3s
}
.product-grid .add-to-cart{
	color:#000;
	font-size:13px;
	font-weight:600
}
@media only screen and (max-width:990px){.product-grid{margin-bottom:30px}
}

/********************* Shopping Demo-2 **********************/
.demo{padding:45px 0}
.product-grid2{font-family:'Open Sans',sans-serif;position:relative}
.product-grid2 .product-image2{overflow:hidden;position:relative}
.product-grid2 .product-image2 a{display:block}
.product-grid2 .product-image2 img{width:100%;height:auto}
.product-image2 .pic-1{opacity:1;transition:all .5s}
.product-grid2:hover .product-image2 .pic-1{opacity:0}
.product-image2 .pic-2{width:100%;height:100%;opacity:0;position:absolute;top:0;left:0;transition:all .5s}
.product-grid2:hover .product-image2 .pic-2{opacity:1}
.product-grid2 .social{padding:0;margin:0;position:absolute;bottom:50px;right:25px;z-index:1}
.product-grid2 .social li{margin:0 0 10px;display:block;transform:translateX(100px);transition:all .5s}
.product-grid2:hover .social li{transform:translateX(0)}
.product-grid2:hover .social li:nth-child(2){transition-delay:.15s}
.product-grid2:hover .social li:nth-child(3){transition-delay:.25s}
.product-grid2 .social li a{color:#505050;background-color:#fff;font-size:17px;line-height:45px;text-align:center;height:45px;width:45px;border-radius:50%;display:block;transition:all .3s ease 0s}
.product-grid2 .social li a:hover{color:#fff;background-color:#3498db;box-shadow:0 0 10px rgba(0,0,0,.5)}
.product-grid2 .social li a:after,.product-grid2 .social li a:before{content:attr(data-tip);color:#fff;background-color:#000;font-size:12px;line-height:22px;border-radius:3px;padding:0 5px;white-space:nowrap;opacity:0;transform:translateX(-50%);position:absolute;left:50%;top:-30px}
.product-grid2 .social li a:after{content:'';height:15px;width:15px;border-radius:0;transform:translateX(-50%) rotate(45deg);top:-22px;z-index:-1}
.product-grid2 .social li a:hover:after,.product-grid2 .social li a:hover:before{opacity:1}
.product-grid2 .add-to-cart{color:#fff;background-color:#404040;font-size:15px;text-align:center;width:100%;padding:10px 0;display:block;position:absolute;left:0;bottom:-100%;transition:all .3s}
.product-grid2 .add-to-cart:hover{background-color:#3498db;text-decoration:none}
.product-grid2:hover .add-to-cart{bottom:0}
.product-grid2 .product-new-label{background-color:#3498db;color:#fff;font-size:17px;padding:5px 10px;position:absolute;right:0;top:0;transition:all .3s}
.product-grid2:hover .product-new-label{opacity:0}
.product-grid2 .product-content{padding:90px 90px;text-align:center}
.product-grid2 .title{font-size:17px;margin:0 0 7px}
.product-grid2 .title a{color:#303030}
.product-grid2 .title a:hover{color:#3498db}
.product-grid2 .price{color:#303030;font-size:15px}
@media screen and (max-width:990px){.product-grid2{margin-bottom:30px}
}










html, body {
	background-color: #eee;
	font-family: calibri, sans-serif;
  }
  
  #app {
	width: 760px;
	margin: 20px auto;
  }
  #app #product .box {
	width: 230px;
	background-color: #fff;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	display: inline-block;
	margin: 0 10px;
	position: relative;
  }
  #app #product .box img {
	width: 230px;
  }
  #app #product .box i {
	width: 50px;
	height: 50px;
	background: #ED277F;
	color: #ffffff;
	border-radius: 25px;
	text-align: center;
	line-height: 50px;
	font-size: 1.4rem;
	position: absolute;
	right: 20px;
	top: 150px;
	box-shadow: 0 0 4px 2px rgba(80, 80, 80, 0.1);
	cursor: pointer;
	transition: all 0.3s;
  }
  #app #product .box i:hover {
	transform: scale(1.05);
  }
  #app #product .box h2 {
	margin-left: 20px;
  }
  #app #product .box p {
	margin-left: 20px;
  }
  #app #cart {
	margin-top: 50px;
	overflow: hidden;
  }
  #app #cart #head {
	width: 100%;
	border-bottom: 1px solid #BFBFBF;
	height: 40px;
	display: block;
  }
  #app #cart #head h3 {
	display: inline-block;
	line-height: 40px;
	margin: 0;
  }
  #app #cart #head #price {
	display: inline-block;
	color: #777777;
	margin-left: 200px;
	line-height: 40px;
  }
  #app #cart #head #quantity {
	display: inline-block;
	color: #777777;
	margin-left: 100px;
	line-height: 40px;
  }
  #app #cart #head #total {
	display: inline-block;
	color: #777777;
	line-height: 40px;
  }
  #app #cart .row {
	width: 100%;
	border-bottom: 1px solid #BFBFBF;
	overflow: hidden;
	padding: 10px 0;
	display: block;
	float: left;
  }
  #app #cart .row img {
	height: 100px;
	float: left;
  }
  #app #cart .row h4 {
	float: left;
	margin: 0;
	line-height: 100px;
	margin-left: 20px;
	width: 100px;
  }
  #app #cart .row p {
	float: left;
	margin: 0;
	width: 80px;
	line-height: 100px;
	margin-left: 35px;
	text-align: center;
  }
  #app #cart .row .qty-minus {
	float: left;
	width: 20px;
	line-height: 100px;
	margin-left: 60px;
	text-align: center;
	cursor: pointer;
  }
  #app #cart .row .qty {
	float: left;
	width: 20px;
	line-height: 100px;
	margin-left: 20px;
	text-align: center;
  }
  #app #cart .row .qty-plus {
	float: left;
	width: 20px;
	line-height: 100px;
	margin-left: 20px;
	text-align: center;
	cursor: pointer;
  }
  #app #cart .row .del {
	float: left;
	width: 80px;
	line-height: 100px;
	margin-left: 60px;
	cursor: pointer;
	text-decoration: underline;
	color: #ED277F;
  }
  #app #cart .row .totalprice {
	float: left;
	width: 80px;
	line-height: 100px;
	margin-left: 10px;
	text-align: right;
  }
  #app #cart .row .row p::before, #app #cart .row .box p::before, #app #cart .row .totalprice::before {
	content: "₱";
  }
  #app #cart h5 {
	font-size: 1.2rem;
	text-align: right;
  }





  .form-sec{
	  width:400px; 
	  background:beige; 
	  padding:15px;
	  box-shadow: 0 0 4px #ccc;
	  position: center;
	  margin-top: 50px;
	  margin-left: 400px;
	}







.container-contact{
	background-color: white;
	padding: 60px 90px;
	position: relative;
	text-align: center;
}
.text p{
	position: static;
}
.form{
	box-sizing: border-box;
	border-radius: 20px;
	background-color:rgb(243, 243, 214);
	padding: 20px 50px;
	width: 70%;
	height: auto;
	margin-top: 20px;
	text-align: top;
}
